التوثيق

List tax rates

Returns the tax rates of the account, active ones first.

GET
/tax-rates

Returns the tax rates of the account, active ones first.

AuthorizationBearer <token>

API key for merchant integrations. Send as Authorization: Bearer <your key>.

In: header

Query Parameters

page?|

Page number (1-based)

Range1 <= value <= 2147483647
Default1
limit?|

Number of items per page

Range1 <= value <= 100
Default20
active?|

Filter by active status

inclusive?|

Filter by inclusive or exclusive

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/tax-rates"
{  "data": [    {      "id": "txr_3Nf8a2kLmPq9",      "object": "tax_rate",      "displayName": "VAT",      "displayNameAr": "string",      "percentage": 14,      "inclusive": true,      "description": "string",      "active": true,      "metadata": {},      "merchantId": "string",      "createdAt": "string",      "updatedAt": "string"    }  ],  "totalCount": 0}